/* CSS Document */

body{
	background-color: #f5f2ee;
	color: #400d03;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	behavior: url("csshover3-source.htc");
}

#wrapper{
	width: 900px;
	text-align: left;
	position: relative;
	background-color: #FFFFFF;
	border: 1px solid #400d03;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#logo{
	margin: 0;
	height: 150px;
	background-image: url(../images/jones_brothers_kitchens.jpg);
	background-repeat: no-repeat;
}

#logo h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #fff;
	text-align: left;
	margin: 0px;
	padding: 0px;
	}
	
#shadows {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #400d03;
	text-align: right;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #400d03;
	}

#map {
	color: #bf2f11;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 10px;
	margin-top: 2px;
	margin-right: 50px;
	margin-bottom: 8px;
	margin-left: 18px;
}

#map a{
	color: #1f3c80;
	text-decoration: none;
}


#map a:hover, #content a:focus{
	color: #1f3c80;
	text-decoration: underline;
}

#page_top{
	background-color: #4f7310;
	height: 23px;
	vertical-align: middle;
	margin-right: 19px;
	margin-left: 17px;
}

#page_top H1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	margin-left: 205px;
	font-size: 100%;
	vertical-align: middle;
	padding-top: 2px;
}

h1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #48683a;
	font-size: 105%;
	vertical-align: middle;
	padding-top: 3px;
}

h2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #bf2f11;
	font-size: 115%;
	vertical-align: middle;
	padding-top: 3px;
	margin-bottom: 0px;
}

h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1f3c80;
	font-size: 120%;
	vertical-align: top;
	padding-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	text-indent: 20px;
}

#leftcol{
	width: 170px;
	float: left;
	margin-top: 2px;
	margin-left: 15px;
}
	
#leftcol #nav ul{
	padding: 0;
	margin: 0;
	background-color: transparent;
	list-style-type: none;
	font-size: 75%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#leftcol #nav ul li{
	display: inline;
	padding: 0;
	margin: 0;
}

#leftcol #nav ul li a{
	height: 1%;
	color: #fff;
	text-decoration: none;
	text-align: left;
	display: block;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 4px;
	background-color: #4f7310;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	
}
	
#leftcol #nav ul li a:hover, #leftcol #nav ul li a:focus, #leftcol #uberlink a:link, #leftcol #uberlink a:visited, #leftcol #uberlink a:hover, #leftcol #uberlink a:active {
	color: #FFFFFF;
	background-color: #bf2f11;
}



#content{
	padding-left: 222px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-top: 6px;
	padding-bottom: 20px;
}


#content a{
	color: #1f3c80;
	text-decoration: none;
	font-weight: bold;
}


#content a:hover, #content a:focus{
	color: #bf2f11;
	text-decoration: underline;
}

#words{
	margin-right: 20px;
	text-align: justify;
	list-style-position: inside;
	list-style-type: disc;
	line-height: 160%;
	}

#words ul li{
	list-style: square outside;
	padding-left: 27px;
	}
	
#footer{
	color: #fff;
	clear: both;
	background-color: #4f7310;
	height: 23px;
}

#footer p{
	font-size: 65%;
	margin: 0;
	padding-top: 6px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-left: 15px;
}

#footer a{
	color: #f5f2ee;
	text-decoration: none;
}

#footer a:hover, #footer a:focus{
	color: #fff;
	text-decoration: underline;
}

.pics {
	border: 0px solid #1f3c80;
}

#navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-align: center;
	padding-bottom: 5px;
	clear: both;
}

#navi a{
	text-decoration: none;
	color: #666666;	
}

#navi a:hover, #footer a:focus{
	color: #bf2f11;
	text-decoration: underline;
}

.kitchentable p {
	font-size: 105%;
	color: #666;
	margin-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 110%;
}


.kitchentable {
	background-color: #f5f2ee;
	border: 1px solid #400d03;
}


.kitchenthumb {
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #400d03;
	border-bottom-color: #400d03;
	border-left-color: #400d03;
}
